The forum

EVOland Error

Author Replies
Jump to the page: 1 - 2 - 3
yagton Saturday 6 April 2013 at 17:55
yagtonAnonymous

I got it to install but when the game trys to run i get the error

(null):Error:Error#3694
(null):Error:Error#3694


When i got into debug this is what I get

ALSA lib dlmisc.c:236: (snd1_dlobj_cache_get) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so


Edit: forgot to add I'm running on opensuse 12.2

Edited by yagton

Ronin DUSETTE Saturday 6 April 2013 at 18:03
Ronin DUSETTE
Admin

Looks like you need the libasound package from your package manager.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 18:25
yagtonAnonymous

I thought that same thing but when i went to check it was already installed.
Ronin DUSETTE Saturday 6 April 2013 at 18:30
Ronin DUSETTE
Admin

maybe it needs the libasound2-dev? the .so on the end of that error seems to be looking for the source code, which is in the -dev package, if I am not mistaken.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 18:47
yagtonAnonymous

It seems suse doesn't have that file. But i did install a few new things and now I get the error when i debug

err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.
Ronin DUSETTE Saturday 6 April 2013 at 18:49
Ronin DUSETTE
Admin

That means you need to install winbind. :)

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Ronin DUSETTE Saturday 6 April 2013 at 18:50
Ronin DUSETTE
Admin

In ubuntu, its just


sudo apt-get install winbind

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 19:03
yagtonAnonymous

I got winbind running but I'm still getting the same error
Ronin DUSETTE Saturday 6 April 2013 at 19:08
Ronin DUSETTE
Admin

can you give us some more info? We are kind of just shooting in the dark if you dont give us your system specs, linux type, etc., as stated in the forum rules.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 19:56
yagtonAnonymous

Yeah sorry I forgot my specs.

I'm running on
Opensuse 12.2
Wine 1.5.27
KDE

Ronin DUSETTE Saturday 6 April 2013 at 20:10
Ronin DUSETTE
Admin

ok. Maybe opensuse doesnt have the correct version of winbind?

Can you check the version of winbind on your system? I dont know which particular version it needs, but I can check the version that I have installed on my laptop.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 20:16
yagtonAnonymous

samba-winbind
ver: 3.6.7-48.16.1

samba-winbind-32bit
ver: 3.6.7-48.16.1
Ronin DUSETTE Saturday 6 April 2013 at 20:21
Ronin DUSETTE
Admin

~$ winbindd --version
Version 3.6.3

Quote


Well, that should work then. Hmm. Try reinstalling winbind. Unless you are running, like a bleeding-edge version of samba-winbind and maybe a new commit broke it?

Im assuming you are running a 64 bit OS, right?

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Ronin DUSETTE Saturday 6 April 2013 at 20:22
Ronin DUSETTE
Admin

But i did install a few new things and now I get the error when i debug

Quote


What exactly did you install?

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 20:25
yagtonAnonymous

alsa-devel
1.0.25-3.5.1

alsa-devel-32bit
1.0.25-3.5.1
Ronin DUSETTE Saturday 6 April 2013 at 20:31
Ronin DUSETTE
Admin

hmmm. Thats odd. Im not sure. I know those packages wouldnt mess with winbind. I wonder where its trying to find winbind? Perhaps its looking in the wrong spot. I dont know where it would be looking, though.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Ronin DUSETTE Saturday 6 April 2013 at 20:34
Ronin DUSETTE
Admin

When I look for winbind, these are the results.

/$ sudo find | grep winbind

./lib/x86_64-linux-gnu/security/pam_winbind.so
./lib/x86_64-linux-gnu/libnss_winbind.so.2
./usr/share/doc/libpam-winbind
./usr/share/doc/libpam-winbind/changelog.Debian.gz
./usr/share/doc/libpam-winbind/copyright
./usr/share/doc/libpam-winbind/NEWS.Debian.gz
./usr/share/doc/winbind
./usr/share/doc/winbind/changelog.Debian.gz
./usr/share/doc/winbind/copyright
./usr/share/doc/winbind/NEWS.Debian.gz
./usr/share/locale-langpack/en_AU/LC_MESSAGES/kgreet_winbind.mo
./usr/share/locale-langpack/en_GB/LC_MESSAGES/kgreet_winbind.mo
./usr/share/lintian/overrides/libpam-winbind
./usr/share/pam-configs/winbind
./usr/share/man/man8/pam_winbind.8.gz
./usr/share/man/man8/winbindd.8.gz
./usr/lib/kde4/kgreet_winbind.so
./usr/lib/pppd/2.4.5/winbind.so
./usr/sbin/winbindd
./run/samba/winbindd.pid
./run/samba/winbindd_privileged
./run/samba/winbindd_privileged/pipe
./var/lib/dpkg/info/winbind.postinst
./var/lib/dpkg/info/libpam-winbind:amd64.prerm
./var/lib/dpkg/info/libpam-winbind:amd64.list
./var/lib/dpkg/info/winbind.prerm
./var/lib/dpkg/info/libpam-winbind:amd64.postinst
./var/lib/dpkg/info/winbind.md5sums
./var/lib/dpkg/info/winbind.postrm
./var/lib/dpkg/info/winbind.conffiles
./var/lib/dpkg/info/winbind.list
./var/lib/dpkg/info/libpam-winbind:amd64.md5sums
./var/lib/update-rc.d/winbind
./var/log/samba/log.winbindd.5.gz
./var/log/samba/cores/winbindd
./var/log/samba/log.winbindd.3.gz
./var/log/samba/log.winbindd.7.gz
./var/log/samba/log.winbindd-idmap
./var/log/samba/log.winbindd.6.gz
./var/log/samba/log.winbindd.2.gz
./var/log/samba/log.winbindd
./var/log/samba/log.winbindd.1.gz
./var/log/samba/log.winbindd.4.gz
./var/cache/apt/archives/winbind_2%3a3.6.3-2ubuntu2.4_amd64.deb
./var/cache/apt/archives/libpam-winbind_2%3a3.6.3-2ubuntu2.4_amd64.deb
./var/cache/samba/winbindd_cache.tdb
./tmp/.winbindd
./tmp/.winbindd/pipe
./etc/rc6.d/K20winbind
./etc/rc3.d/S20winbind
./etc/apparmor.d/abstractions/winbind
./etc/default/winbind
./etc/rc1.d/K20winbind
./etc/rc5.d/S20winbind
./etc/rc4.d/S20winbind
./etc/rc2.d/S20winbind
./etc/rc0.d/K20winbind
./etc/init.d/winbind
./etc/logrotate.d/winbind

Quote

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 20:34
yagtonAnonymous

Ok so now i only get this when i debug

[04/06/13 22:34:01] - Running wine-1.5.27 Evoland.exe (Working directory : /home/.PlayOnLinux/wineprefix/EVOland/drive_c/GOG Games/Evoland)
fixme:lsa:LsaGetLogonSessionData 0x32ebb8 0x32ebc8 stub
fixme:win:EnumDisplayDevicesW ((null),0,0x32e644,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x32d7bc,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x32cac4,0x00000000), stub!


and the game gives the error

(null):Error:Error#3694
(null):Error:Error#3694


I looked up the error above and it seems people using windows are also having this probelm so I'm thinking it might just been the game at this point.


Ronin DUSETTE Saturday 6 April 2013 at 20:37
Ronin DUSETTE
Admin

ahhh. That would make sense.

What graphics card and driver are you using?

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
yagton Saturday 6 April 2013 at 20:48
yagtonAnonymous

Nvidia GeForce GTX 550 Ti (Fermi) FPB 1GB 192-bit GDDR5
Driver ver: 304.51
You are here: Index > PlayOnLinux > EVOland Error